Sector: CREDIT UNIONS - Bug #3596

Report --> Consolidated report --> Credit unions --> CU1-Supp F- Concentration --> After point why

extra 5 digit is appearing on total field.
08/08/2022 04:41 PM - Mohd Irfan

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Dharmanshu Gupta % Done:
Category: Estimated time:
Target version: Spent time:

08/08/2022

0%
0.00 hour
0.00 hour

Description

step to reproduce bug:

Report --> Consolidated report --> Credit unions --> CU1-Supp F- Concentration --> After point why extra digit is appearing on total

field.
see attached screenshot:
History

#1 - 08/10/2022 11:13 AM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/12/2022 05:26 PM - Mohd Irfan

- Status changed from Resolved to Closed
